{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "minecraft:yellow_plank_1"
    },

    
    "tags": [ "furnicraft" ],
    "pattern": [
      "###",
      "#X#",
      "###"
    ],
    "key": {
      "#": {
        "item": "furnicraft:cerezo_planks"
      },
      "X": {
        "item": "minecraft:yellow_dye"
      }
    },
    "result": {
      "item": "furnicraft:yellow_planks",
      "data": 0,
      "count": 8
    }
  }
}
